<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<!-- NewPage -->
<html lang="en">
<head>
<!-- Generated by javadoc (1.8.0_74) on Wed Mar 02 13:32:49 CET 2016 -->
<title>com.openbravo.test.integration.erp.gui.sales.transactions.goodsshipment (QA API)</title>
<meta name="date" content="2016-03-02">
<link rel="stylesheet" type="text/css" href="../../../../../../../../../stylesheet.css" title="Style">
<script type="text/javascript" src="../../../../../../../../../script.js"></script>
</head>
<body>
<h1 class="bar"><a href="../../../../../../../../../com/openbravo/test/integration/erp/gui/sales/transactions/goodsshipment/package-summary.html" target="classFrame">com.openbravo.test.integration.erp.gui.sales.transactions.goodsshipment</a></h1>
<div class="indexContainer">
<h2 title="Classes">Classes</h2>
<ul title="Classes">
<li><a href="CreateLinesFromPopUp.html" title="class in com.openbravo.test.integration.erp.gui.sales.transactions.goodsshipment" target="classFrame">CreateLinesFromPopUp</a></li>
<li><a href="GoodsShipmentHeaderTab.html" title="class in com.openbravo.test.integration.erp.gui.sales.transactions.goodsshipment" target="classFrame">GoodsShipmentHeaderTab</a></li>
<li><a href="GoodsShipmentLinesTab.html" title="class in com.openbravo.test.integration.erp.gui.sales.transactions.goodsshipment" target="classFrame">GoodsShipmentLinesTab</a></li>
<li><a href="GoodsShipmentWindow.html" title="class in com.openbravo.test.integration.erp.gui.sales.transactions.goodsshipment" target="classFrame">GoodsShipmentWindow</a></li>
</ul>
</div>
</body>
</html>
